URL(4)

NAME
url - Realtek RTL8150L USB Ethernet driver

SYNOPSIS
url* at uhub?
urlphy* at mii?

DESCRIPTION
The url driver provides support for USB Ethernet adapters based on the Realtek RTL8150L USB-ether bridge chip.

The url driver supports the following adapters:

CompUSA USBKR100
GreenHouse GH-USB100B
Melco Inc. LUA-KTX
Sitecom LN013

For more information on configuring this device, see ifconfig(8).

DIAGNOSTICS
See usbnet(4) for diagnostics.

SEE ALSO
arp(4), mii(4), netintro(4), usb(4), usbnet(4), ifconfig(8)

HISTORY
The url device driver first appeared in NetBSD 1.6.

AUTHORS
The url driver was written by Shingo WATANABE <nabe@nabechan.org>.